» Ubuntu » パッケージ

Error

two or more packages specified (gedit-dev hardy-updates)